body,td,th,input,select,textarea,p        
    { 
        color:#3C2510; 
        font-size:11px; 
        line-height: 15px;
        letter-spacing: 0.5px;
        font-weight:Normal;    
        font-family: Georgia, Times New Roman, Times, serif;
    } 

body{
    margin: 0;
    padding: 0;
    background-image: url(bg-body.gif);
    background-color: #c6be9e
    }

    
hr
    { 
        color:#FF8000;  
        height:2px; 
    }

  
a:link, a:visited, a:active
    { 
        color:#3C2510; 
        text-decoration: underline;
    }

a:hover
    { 
        color:#CAAD78; 
        text-decoration:underline;
    }     

.small
    { 
        color:#505050; 
        font-size:11px; 
        font-family: Georgia, Times New Roman, Times, serif;
    }


.bold
    { 
        font-weight:Bold; 
    }


.header
    { 
        color:#254C6C; 
        font-size:15px;
        font-weight:Bold;
        font-family:Arial; 
        letter-spacing: 1px; 
    }

    
.button
    { 
        color:#000000; 
        font-size:11px; 
        font-weight:Normal;
        font-family: Georgia, Times New Roman, Times, serif;
    }

h1 {
    font-size: 13px;
    line-height: 150%;
    margin-top: 0px;
    margin-bottom: 10px;
    padding:0;
    color: #CAAD78;
    font-weight: bold;
    }

h2 {
    font-size: 12px;
    line-height: 150%;
    margin-top: 5px;
    margin-bottom: 5px;
    padding:0;
    color: #999999;
    }
h3 {
    font-size: 11px;
    line-height: 150%;
    margin-top: 5px;
    margin-bottom: 0px;
    padding:0;
        color:#3C2510; 
    }

#willkommen    {
    height: 40px;
    text-indent: -100000px;
    background-image: url(willkommen.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    display: block;
    }

#welcome   {
    height: 40px;
    text-indent: -100000px;
    background-image: url(welcome.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    display: block;
    }
ul { 

        list-style:none;
        margin: 0;
        padding: 0;

        }

ul li { 

        background:url('aufzaehlung.gif') no-repeat left 6px; padding-left:12px; line-height: 17px;

        } 

    
.hw
    { 
          color:#FFFFEE; 
        font-size: 16px; 
        font-weight: Bold;    
        font-family: Arial; 
    }


.newsboxhead {
    font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-color: #FFFFFF;
    display: block;
    padding-left: 9px;
    padding-right: 9px;
    font-weight: normal;
  text-decoration:none; 
    }
    
td.newsbox {
    font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
    font-color: #452721;
    padding-left: 9px;
    padding-right: 9px;
    padding-top:5px;
    padding-bottom:5px;    
    font-size: 11px;
  text-decoration:none; 
    }

a.navioben:link,a.navioben:visited,a.navioben:active
    { 
        color:#CAAD78;
        text-decoration:none; 
    }
a.navioben:hover,a.naviobena:link,a.naviobena:visited,a.naviobena:active,a.naviobena:hover
    {
        color:#CAAD78; 
        text-decoration:underline; 
    }

a.link1:link,a.link1:visited,a.link1:active
    { 
        color:#CAAD78;
        text-decoration:none; 
    }
a.link1:hover,a.link1a:link,a.link1a:visited,a.link1a:active,a.link1a:hover
    {
        color:#CAAD78; 
        text-decoration:underline; 
    }
  
  
a.link2:link,a.link2:visited,a.link2:active     
    { 
        color:#3C2510;
        text-decoration:none; 
    }
a.link2:hover,a.link2a:link,a.link2a:visited,a.link2a:active,a.link2a:hover    
    {
        color:#CAAD78; 
        text-decoration:underline; 
    }


a.link3:link,a.link3:visited,a.link3:active,a.link3:hover  
       {     
        padding-left:50px; 
        font-size:13px; 
        font-family:Arial; 
        color:#FFFFFF; 
        text-decoration:none; 
        letter-spacing:1px; 
    }     
a.link3a:link,a.link3a:visited,a.link3a:active,a.link3a:hover    
    { 
        padding-left:50px; 
        font-size:13px; 
        font-family: Georgia, Times New Roman, Times, serif;
        color:#F8C56B; 
        text-decoration:none; 
        letter-spacing:1px;
    }     
  

a.link4:link,a.link4:visited,a.link4:active,a.link4:hover
    { 
        font-size:12px; 
        font-family: Georgia, Times New Roman, Times, serif;
        padding-bottom:1px; 
        color:#FFFFFF; 
        background-color:#316AC5; 
        text-decoration: none; 
    }     
a.link4a:link,a.link4a:visited,a.link4a:active,a.link4a:hover
    { 
        font-size:12px; 
        font-family:Arial;
        padding-bottom:1px;
        color:#F8C56B;
        background-color:#316AC5;
        text-decoration:none; 
    }     
a.link5:link,a.link5:visited,a.link5:active
    { 
        font-size: 9px;
        color:#3C2510; 
        text-decoration:none; 
    }
a.link5:hover,a.link5a:link,a.link5a:visited,a.link5a:active,a.link5a:hover
    {
        font-size: 9px;
        color:#3C2510; 
        text-decoration:underline; 
    }

a.link10:link,a.link10:visited,a.link10:active
    { 
        
        color:#CAAD78;
        text-decoration:none; 
    }
a.link10:hover,a.link10a:link,a.link10a:visited,a.link10a:active,a.link10a:hover
    {
        color:#CAAD78; 
        text-decoration:underline; 
    }
.copyright {
        font-size: 9px;
        color:#3C2510; 
 }

.tb1
    { 
        background:#EEEEEE; 
        margin-left:5px; 
        margin-right:5px; 
        padding-left:5px; 
        padding-right:5px;
    }


.tb2
    { 
        background:#556195; 
        color:#CCCCFD; 
        font-size:12px; 
        font-weight:Normal; 
        font-family: Georgia, Times New Roman, Times, serif;
        margin-left:5px; 
        margin-right:5px;
        padding-left:5px; 
        padding-right:5px; 
    }

    
.xtable-table-standard    
    {
    }
.xtable-th-standard
    {
        font-weight:BOLD;
        padding-left:5px;
        padding-right:5px;
        padding-top:2px;
        padding-bottom:2px; 
    }
.xtable-td-standard
    {
        padding-left:5px;
        padding-right:5px;
        padding-top:2px;
        padding-bottom:2px;
    }

  
.xtable-table-line
    { 
        background:#000000; 
    }
.xtable-th-line
    { 
        background:#FF8040; 
        font-size:12px; 
        font-weight:BOLD; 
        padding-left:5px; 
        padding-right:5px; 
        padding-top:2px; 
        padding-bottom:2px; 
    }
.xtable-td-line
    {
        background:#FFFFFF;
        font-size:12px;
        padding-left:5px;
        padding-right:5px;
        padding-top:2px;
        padding-bottom:2px; 
    }
  
  
.inputnoborder
    { 
        border: 0;
        solid FFFFFF;
        padding: 0; 
        font-family: Georgia, Times New Roman, Times, serif;
        font-size:12px; 
    }

    
.maptable
    {
    }
.maptr
    {
    }
.maptd
    { 
        padding-left:5px; 
        padding-right:5px;  
    }
a.maplink:link
    { 
        color:#AA00AA; 
        text-decoration:none; 
    }
a.maplink:visited    
    { 
        color:#AA00AA; 
        text-decoration:none; 
    }
a.maplink:active    
    { 
        color:#AA00AA; 
        text-decoration:none;
    }
a.maplink:hover
    { 
        color:#FF0000;
        text-decoration:underline; 
    }     
.map2
    { 
        color:#808080; 
        background:#FFFFFF; 
        font-family: Georgia, Times New Roman, Times, serif;
        font-size:13px; 
    }
.map2Header
    { 
        color:#000000; 
        background:#EEEEEE; 
        font-family: Georgia, Times New Roman, Times, serif;
        font-size:13px; 
    }
 
 
.x1
    {
        padding:8px;
    }
.x2
    { 
        color:#0000AA; 
        background:#EEEEEE; 
        padding:8px; 
    }
/*  -----  SLIDESHOW   -----  */
#slideshow {
    position:relative;
    height:200px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
